
Grupo 3 A 2022 - Feature #1926

Feature # 1682 (Closed): Código del Proyecto

Interfaz Gráfica para el código

09/09/2022 01:45 PM - Tomás Silva

Status: Closed Start date: 09/09/2022

Priority: Normal Due date: 10/13/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/09/2022 01:45 PM - Tomás Silva

- Parent task set to #1682

#2 - 09/27/2022 08:26 AM - francisco pantoja

- Due date changed from 09/23/2022 to 10/07/2022

- Priority changed from High to Normal

#3 - 10/04/2022 02:36 PM - Tomás Silva

- % Done changed from 0 to 50

#4 - 10/08/2022 06:54 PM - Tomás Silva

- Due date changed from 10/07/2022 to 10/13/2022

- % Done changed from 50 to 70

#5 - 10/17/2022 10:48 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 70 to 100
